<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Display</title>
    <meta name="description" content="Here goes description" />
    <meta name="author" content="author name" />
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <!-- ======================================================================
                                Mobile Specific Meta
    ======================================================================= -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <!-- ======================================================================
                                Style CSS + Google Fonts
    ======================================================================= -->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>

<body class="our-team-page">
    <!-- =====================================================================
                                     START HEADER 
    ====================================================================== -->
    <div class="header">
        <div class="container">
            <div class="header-content">
                <div class="search-top">
                    <form class="search-top-form">
                        <span class="search-top-form-button"></span>
                        <span class="search-form-location">
                        <span class="search-form-arrow"></span>
                            <input type="text" name="email" class="search-form-line" placeholder="Search here...">
                        </span>
                        <input type="submit" value="" class="search-form-button">
                    </form>
                </div>
                <div class="logo">
                    <a href="index.html">
                        <img src="images/elements/logo.png" alt="logo" />
                    </a>
                </div>
                <div class="menu">
                <span class="res-menu">Menu</span>
                    <ul>
                        <li><a href="index.html">Home<span>main<br/> page</span></a></li>
                        <li><a href="#">Pages<span>internal<br/> pages</span></a>
                            <ul class="children">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="error-404.html">Error 404</a></li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="our-team.html">Our Team</a></li>
                                <li><a href="our-projects.html">Our Projects</a>
                                    <ul class="children">
                                        <li><a href="single-project.html">Single Project</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="services.html">Services<span>what<br/> we offer</span></a></li>
                        <li><a href="blog.html">Blog<span>our<br/> posts</span></a>
                            <ul class="children">
                                <li><a href="single-post.html">Single Post</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.html">Contact<span>find<br/> us</span></a></li>
                    </ul>
                </div>
            </div>
            <div class="breadcrumb">
            <h1><span>About</span> us</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END HEADER 
    ====================================================================== -->


    <!-- =====================================================================
                                     START CONTENT
    ====================================================================== -->
    <div class="content">
        <div class="container">
            <div class="about-us-details">
                <div class="row">    
                    <div class="span5">
                        <img src="images/about/weare.png" alt="we are">
                    </div>
                    <div class="span7">
                        <h1>Here <span>we</span> are</h1>
                        <p>Lorem ipsum dolor consectetur adipisicing elit, sed do eiusmod
                tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim sit amet, consectetur adipisicing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. Ut enim ad minim consectetur adipisicing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
                        <br/>
                        <div id="accordion" class="accordion">
                            <div class="accordion-group">
                                <div class="accordion-heading active">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_1">
                                        <span>Eiusmod incididunt</span>
                                    </a>
                                </div>
                                <div id="content_1" class="accordion-body in collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_2">
                                        <span>Ut enim ad minim veniam.</span>
                                    </a>                                                
                                </div>
                                <div id="content_2" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_3">
                                        <span>Dolor consectetur adipisicing</span>
                                    </a>
                                </div>
                                <div id="content_3" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-group">
                                <div class="accordion-heading">
                                    <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_4">
                                        <span>Dolor consectetur adipisicing</span>
                                    </a>
                                </div>
                                <div id="content_4" class="accordion-body collapse">
                                    <div class="accordion-inner">
                                        Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend. malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="staff">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <div class="staff-category">
                        <h1>89%</h1>
                        <h3>DESIGNERS</h3>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="staff-category">
                        <h1>75%</h1>
                        <h3>DEVELOPERS</h3>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="staff-category">
                        <h1>95%</h1>
                        <h3>COO</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="span6">
                    <h1>our <span>skills</span></h1>
                    <h3>What we can</h3>
                    <br/>
                    <div class="skill">
                        <h1>Photoshop</h1>
                        <div class="skill-line">
                            <span style="width: 80%;"></span>
                        </div>
                        <div class="skill-procent">80%</div>
                    </div>
                    <div class="skill">
                        <h1>HTML</h1>
                        <div class="skill-line">
                            <span style="width: 90%;"></span>
                        </div>
                        <div class="skill-procent">90%</div>
                    </div>
                    <div class="skill">
                        <h1>PHP</h1>
                        <div class="skill-line">
                            <span style="width: 78%;"></span>
                        </div>
                        <div class="skill-procent">78%</div>
                    </div>
                    <div class="skill">
                        <h1>jQuery</h1>
                        <div class="skill-line">
                            <span style="width: 96%;"></span>
                        </div>
                        <div class="skill-procent">96%</div>
                    </div>
                </div>
                <div class="span6">
                    <h1>Check out our <span>photo report</span></h1>
                    <div class="slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
                    <div class="slide-arrows">
                        <div class="slide-left"></div>
                        <div class="slide-right"></div>
                    </div>
                    <ul class="slide-wrapper">
                        <li class="slide">
                            <img src="images/about/item-1.jpg" alt="about" />
                        </li>
                        <li class="slide">
                            <img src="images/about/item-2.jpg" alt="about" />
                        </li>
                        <li class="slide">
                            <img src="images/about/item-3.jpg" alt="about" />
                        </li>
                        <li class="slide">
                            <img src="images/about/item-4.jpg" alt="about" />
                        </li>
                    </ul>
                </div>
                </div>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END CONTENT
    ====================================================================== -->


    <!-- =====================================================================
                                     START FOOTER
    ====================================================================== -->
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="span6">
                    <div class="widget">
                        <div class="subscription">
                            <h3>Subscribe to our <span>newsletter</span></h3>
                            <p>Praesent vulputate, est rutrum volutpat placerat, metus arcu lobortis massa, quis vechicula ligula ipsum at ipsum.</p>
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="text" name="email" placeholder="E-mail adress" class="subscription-line">
                                <input type="submit" value="subscribe" class="subscription-button">
                            </form>
                        </div>
                    </div>
                    <div class="widget">
                        <ul class="socials">
                            <li><a href="#"><img src="images/socials/facebook.png" alt="Facebook share" /></a></li>
                            <li><a href="#"><img src="images/socials/twitter.png" alt="Twitter share" /></a></li>
                            <li><a href="#"><img src="images/socials/linkedin.png" alt="Linkedin connection" /></a></li>
                            <li><a href="#"><img src="images/socials/dribble.png" alt="Dribble portfolio" /></a></li>
                            <li><a href="#"><img src="images/socials/rss.png" alt="Rss Subscription" /></a></li>
                            <li><a href="#"><img src="images/socials/pinterest.png" alt="Pinterest pin" /></a></li>
                            <li><a href="#"><img src="images/socials/googleplus.png" alt="Google plus share" /></a></li>
                            <li><a href="#"><img src="images/socials/youtube.png" alt="Youtube page" /></a></li>
                            <li><a href="#"><img src="images/socials/behance.png" alt="Behance page" /></a></li>
                            <li><a href="#"><img src="images/socials/flickr.png" alt="Flickr page" /></a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                    <h3>Our <span>menu</span></h3>
                        <ul class="footer-menu">
                            <li><a href="#">- Home</a></li>
                            <li><a href="#">- Pages</a></li>
                            <li><a href="#">- Services</a></li>
                            <li><a href="#">- Blog</a></li>
                            <li><a href="#">- Contact</a></li>
                            <li><a href="#">- Tour</a></li>
                            <li><a href="#">- Features</a></li>
                            <li><a href="#">- Apps</a></li>
                            <li><a href="#">- News</a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                        <h3>Latest <span>tweets</span></h3>
                        <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                        </ul>    
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                Copyright 2013 DISPLAY &nbsp; &nbsp; Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END FOOTER
    ====================================================================== -->


    <!-- ======================================================================
                                    START SCRIPTS
    ======================================================================= -->
    <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
    <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
    <script src="js/jquery-ui.min.js" type="text/javascript"></script>
    <script src="js/bootstrap.js" type="text/javascript"></script>
    <script src="js/placeholder.js" type="text/javascript"></script>
    <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
    <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
    <script src="js/farbtastic/farbtastic.js" type="text/javascript"></script>
    <script src="js/options.js" type="text/javascript"></script>
    <script src="js/plugins.js" type="text/javascript"></script>
    <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <!-- ======================================================================
                                    END SCRIPTS
    ======================================================================= -->
</body>

</html>